- Originally stood for "Personal Home Page", and grew to mean PHP: Hypertext Preprocessor.
- PHP is a HTML embedded scripting language
- Since it's inception, PHP has seen exponential growth in use and now powers around 80% of websites
- PHP usually runs on UNIX or LINUX operation systems, but a number of Windows web hosting companies offer emulation on their Windows servers.

![](Pasted%20image%2020240916172110.png)

# Comment Standards for the Module

```@param <type> $variableName description
@return <type> description
@author name <email>
@copyright copyright
@license url licenseName
@version version
@package package
```

# Workshop Exercises

![](Pasted%20image%2020240916172844.png)

![](Pasted%20image%2020240916173130.png)
